1. Please make sure you are posting in the correct place. Server ads go here and modpack bugs go here

Anybody having trouble updating launcher to 1.2.3?

Discussion in 'General FTB chat' started by Neoxon, Apr 5, 2013.

  1. Neoxon

    Neoxon Active Member

    The problem i'm having is when i click "yes" it close my launcher and then 5 second later the launcher pop up and still show the same message. Anybody else having he same problem?
     
  2. Pokefenn

    Pokefenn Over-Achiever Mod Developer

    Works fine for me :3
     
  3. Waele

    Waele New Member

    Yes, same happens to me.
     
  4. whizzball1

    whizzball1 Forum Addict

    1.2.3? I have 1.2.2 but no update message shows up.
     
  5. teamvistatech

    teamvistatech Member

    Strangely, I'm having the same problem. Are you using the .jar version of the launcher?

    Edit: I tried to manually update, and same issue. Perhaps the jar version is not yet updated.
     
  6. whizzball1

    whizzball1 Forum Addict

    Try deleting FTB Launcher (ONLY THE LAUNCHER) and redownloading it.
     
  7. Waele

    Waele New Member

    I'm using the exe-version
     
  8. teamvistatech

    teamvistatech Member

    That's what I did... it seems to be the problem with the jarfile launcher.

    In that case, Waele, update manually, replacing the launcher file with the new one from the website.
     
  9. whizzball1

    whizzball1 Forum Addict

    Also, what is the difference?
    EDIT: They seem to have changed the shape of the advanced options box a little.
     
  10. teamvistatech

    teamvistatech Member

     
  11. whizzball1

    whizzball1 Forum Addict

    Thanks!
     
  12. Fuzzlewhumper

    Fuzzlewhumper Well-Known Member

    Bugs work great, they don't need fixing, they need eliminating.
     

Share This Page